<?php
/**
  * User: David Camacho
 * Date: 30/03/2015
 * Time: 17:19
 */

class DataBase {

    protected $db;

    public function DataBase(){

            // New Connection
            $this->db = new mysqli(_domain, _db_user, _db_password, _db_name);

            // Check for errors
            if(mysqli_connect_errno()){
                echo mysqli_connect_error();
            }

    }
}